- Frigate
  - Features
  - How it works
  - Recommended hardware
  - Installation
  - Troubleshooting and FAQ
- Configuration
  - Configuration
  - Cameras
  - Optimizing performance
  - Detectors
  - Reducing false positives
  - Available objects
  - Advanced
- Usage
  - Home Assistant
  - Web Interface
  - HTTP API
  - MQTT
- Development
  - Contributing

# Web Interface

Frigate comes bundled with a simple web ui that supports the following:

- Show cameras
- Browse events
- Mask helper

Edit this page